Loading...
Searching...
No Matches
rpcserver_thrift.h File Reference
`#include "thrift/ControlPort.h"`
`#include "thrift/gnuradio_types.h"`
`#include <gnuradio/logger.h>`
`#include <gnuradio/rpcpmtconverters_thrift.h>`
`#include <gnuradio/rpcserver_base.h>`
`#include <functional>`
`#include <map>`
`#include <mutex>`
`#include <string>`
Include dependency graph for rpcserver_thrift.h:

Go to the source code of this file.

## Classes

class | rpcserver_thrift

## Macros

#define | S(x)
#define | S_(x)
#define | S__LINE__ S_(__LINE__)

## Macro Definition Documentation

## S

#define S | ( |  | x | ) |

Value:
#x

Referenced by gr::trellis::siso_algorithm(), gr::trellis::siso_algorithm_combined(), gr::trellis::viterbi_algorithm(), and gr::trellis::viterbi_algorithm_combined().

## S_

#define S_ | ( |  | x | ) |

Value:
S(x)
S
#define S(x)
Definition rpcserver_thrift.h:24

## S__LINE__

#define S__LINE__ S_(__LINE__)